
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual C# Express 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SID monitor", "SID monitor\SID monitor.csproj", "{8444C51F-C5A7-45A3-B6C1-DD0B6CCA3884}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WinFormsUI2005", "WinFormsUI\WinFormsUI2005.csproj", "{D3C782BA-178E-4235-A3BA-8C11DEBB6BEE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8444C51F-C5A7-45A3-B6C1-DD0B6CCA3884}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8444C51F-C5A7-45A3-B6C1-DD0B6CCA3884}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8444C51F-C5A7-45A3-B6C1-DD0B6CCA3884}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8444C51F-C5A7-45A3-B6C1-DD0B6CCA3884}.Release|Any CPU.Build.0 = Release|Any CPU
		{D3C782BA-178E-4235-A3BA-8C11DEBB6BEE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D3C782BA-178E-4235-A3BA-8C11DEBB6BEE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D3C782BA-178E-4235-A3BA-8C11DEBB6BEE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D3C782BA-178E-4235-A3BA-8C11DEBB6BEE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
